.u-section-1 {
  background-image: url("images/ItsCocktailTimemobileintro.jpg");
  background-position: 50% 70.93%;
}

.u-section-1 .u-sheet-1 {
  min-height: 819px;
}

.u-section-1 .u-group-1 {
  width: 369px;
  min-height: 689px;
  margin: 29px auto 60px 3px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-image-1 {
  width: 306px;
  height: 273px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 78px 0 0;
}

.u-section-1 .u-image-2 {
  width: 176px;
  height: 148px;
  margin: 14px auto 0 67px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 69px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 94.99%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 0% 95.78%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-group-1 {
    width: 357px;
    min-height: 634px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 254px;
    height: 236px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-position: 50% 100%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-group-1 {
    width: 246px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 190px;
    width: 231px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 90px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    width: 158px;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-group-1 {
    width: 334px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 226px;
    height: 186px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 58px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 {
  background-image: url("images/Its-Cocktail-Time-mobile-intro1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-group-1 {
  width: 334px;
  margin: 0 auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-2 .u-image-1 {
  width: 306px;
  height: 273px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 78px 0 0;
}

.u-section-2 .u-image-2 {
  width: 176px;
  height: 148px;
  margin: 14px auto 0 67px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 69px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 254px;
    height: 236px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 190px;
    width: 231px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 90px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 25px;
  }

  .u-section-2 .u-text-2 {
    width: 158px;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    background-position: 64.46% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-group-1 {
    min-height: 606px;
    margin-top: 12px;
    margin-bottom: -7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 174px;
    width: 195px;
    margin-right: 125px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 148px;
    margin-right: 207px;
    margin-left: 59px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 {
  background-image: url("images/Its-Cocktail-Time-redhead-Elke-Hollick-reclingin.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 659px;
}

.u-section-3 .u-group-1 {
  width: 604px;
  min-height: 502px;
  margin: 1px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Alex Brush";
  margin: 0 156px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-family: "Alex Brush";
  font-size: 1.875rem;
  line-height: 1;
  margin: 20px 344px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    background-position: 50.47% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 959px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 132px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 120px;
  }
}.u-section-4 {
  background-image: url("images/Elke-redhead-mobile.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-group-1 {
  width: 604px;
  margin: 1px auto 60px 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Alex Brush";
  margin: -30px -30px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-family: "Alex Brush";
  font-size: 1.875rem;
  line-height: 1;
  margin: 20px 344px 0 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-4 .u-group-1 {
    min-height: 502px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-right: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    background-position: 56.33% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 120px;
  }
}.u-section-5 {
  background-image: url("images/55e0d4444b54ab14f6da8c7dda793678153bdee757596c48732f73d5924ec05ebb_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 618px;
}

.u-section-5 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 86px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Alex Brush";
  width: 680px;
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .embed-responsive-1 {
    width: 188%;
    height: 100%;
    left: -44%;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}